#sm {text-align: center; width: 35px; height: 186px; overflow: hidden; z-index: 1000; position: fixed; top: 70%; left: 0%; }
#sm img {border: 0px; width: 30px; height: 30px; margin: 2px 2px;}
.os {box-shadow: 8px 8px 4px -1px rgba(72,72,72,1)}
#sm h2 {float: left; margin: 7px 0 0 10px; font: bold 14pt tahoma, arial, sans-serif; color: #696969;}
.wg{background: -webkit-gradient(linear, bottom, left 35px, from(#EEEEEE), to(#FFFFFF)); background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 35px); background: -webkit-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #EEEEEE 0%,#FFFFFF 100%); /* Opera11.10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=0); /* IE6-9 */
}
.rb {border: 1px solid #dcdcdc;-moz-border-bottomright: 8px; -moz-border-topright: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px;}
.ss {box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);}
